Программа: PHP GEN 1.3, возможно более ранние версии

Уязвимость позволяет удаленному пользователю произвести XSS нападении и
выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных в
некоторых параметрах. Удаленный пользователь может с помощью специально
сформированного URL выполнить произвольные SQL команды в базе данных приложения.

2. Уязвимость существует из-за недостаточной обработки входных данных в
некоторых параметрах. Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценарий в браузере жертвы в
контексте безопасности уязвимого сайта.

Подробности уязвимостей не сообщаются.
 



Оставить мнение